Follow

Knowledge Adventure Windows Compatability

I have an older stand alone product that does not list Windows 2000 and/or Windows XP in the system requirements documentation. Will these programs work on my newer operating system ?

Recommendation: For XP users you can access the compatibility mode settings by right-clicking on the icon, choosing Properties from the context menu and the compatibility tab.

For Windows 2000 customers with Service Pack 3 or 4, please refer to the Microsoft website to find out how to enable compatibility mode. Compatibility settings are not enabled by default in this operating system.

If, neither solution works, you will need to upgrade to the newer version of the product.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk